    @charset "utf-8";
    /****************消費及次數查詢********************/
    /*----------------------------主視覺----------------------------------*/
     /*--消費及次數查詢--*/
    .topimg-qry_top {
        background-image: url(../images/qry_top-m.jpg);
    }
    @media screen and (min-width: 576px) {
        .topimg-qry_top {
            background-image: url(../images/qry_top.jpg);
        }
    }

    /*----------------------------頁面主標題----------------------------------*/

    .fill-shortKv .container-xl {
        width: 100%;
        height: 100%;
        margin: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }   
    
    /*--shortKv-title-twoLines8標題兩行、8個字時斷行--*/    
    .fill-shortKv .shortKv-title-twoLines8 h2 {
        width: 320px;
        text-align: center;
        margin-left: 5%;
        font-size: 40px;
        line-height: 50px;
        margin-top: -45px;
    }
    
    .fill-shortKv .shortKv-title-twoLines8 h2:after {
        content: '';
        display: block;
        width: 90%;
        height: 2px;
        background-color: #0ea9a1;
        margin: -3.2rem auto 0px;
    }
    
    @media screen and (max-width: 1400px) {
        .fill-shortKv .shortKv-title-twoLines8 h2 {
            /*	  margin-top: -5%;*/
        }
    }
    
    @media screen and (max-width: 991px) {
        .fill-shortKv .shortKv-title-twoLines8 h2 {
            line-height: 50px;
            font-size: 36px;
            width: 290px;
        }
        .fill-shortKv .shortKv-title-twoLines8 h2:after {
            margin: -3.2rem auto 0px;
        }
    }
    
    @media screen and (max-width: 768px) {
        .fill-shortKv .shortKv-title-twoLines8 h2 {
            line-height: 45px;
            font-size: 30px;
            width: 240px;
            margin-top: -35px;
        }
        .fill-shortKv .shortKv-title-twoLines8 h2:after {
            margin: -2.9rem auto 0px;
        }
    }
    
    @media screen and (max-width: 560px) {
        .fill-shortKv .shortKv-title-twoLines8 h2 {
            margin-top: -30px;
            margin-left: 0%;
        }
    }
    
/*--shortKv-title-7標題總共7個字、4個字時斷行--*/
    .fill-shortKv .shortKv-title-7 h2 {
        width: 125px;
        text-align: center;
        margin-left: 1%;
        margin-top: -30px;
        font-size: 30px;
        line-height: 45px;
    }
    .fill-shortKv .shortKv-title-7 h2:after {
        content: '';
        display: block;
        width: 80%;
        height: 2px;
        background-color: #0ea9a1;
        margin: -2.9rem auto 0px;
    }
    @media screen and (min-width: 576px) {
        .fill-shortKv .shortKv-title-7 h2 {
            margin-left: 5%;
        }
    }
    @media screen and (min-width: 768px) {
        .fill-shortKv .shortKv-title-7 h2 {
            width: 150px;
            font-size: 36px;
            line-height: 50px;
            margin-top: -50px;
        }
        .fill-shortKv .shortKv-title-7 h2:after {
            width: 90%;
            margin: -3.2rem auto 0px;
        }
    }
    @media screen and (min-width: 992px) {
        .fill-shortKv .shortKv-title-7 h2 {
            width: 280px;
            margin-left: 5%;
            font-size: 40px;
        }
        .fill-shortKv .shortKv-title-7 h2:after {
            margin: 3px auto 0px;
        }
    }
/*----------------------------//頁面主標題----------------------------------*/
/*------------------------消費及次數查詢----------------------------------*/

#v_container {
    width: 120px;
    height: 44px;
}
.qryAmtCntTable_title {
    color: #009999;
    font-size: 22px;
    font-weight: 600;
}
/*
--- qryAmtCntTable 查詢結果表格 ---*/
.qryAmtCntTable {
    width: 100%;
    box-shadow: none;
    border: 1px solid #d8d8d8;
    border-collapse: collapse;
    margin-bottom: 1.5rem;
    margin-top: 2.5rem;
    /* letter-spacing: 3px; */
}

.qryAmtCntTable tr {
    border-bottom: 1px solid #d8d8d8;
}
.qryAmtCntTable tr:nth-child(even) {
    background-color: #f8f9fa
}

.qryAmtCntTable th,
.qryAmtCntTable td {
    border: none;
    padding: 10px;
    text-align: center;
}
.qryAmtCntTable td {
    border-right: 1px solid #d8d8d8;
}
.qryAmtCntTable th {
    color: #fff;
    letter-spacing: 3px;
    background-color: #009999;
    border: 1px solid #d8d8d8;
}

.qryAmtCntTable td.tal {
    text-align: left;
}

.qryAmtCntTable td.tar {
    text-align: right;
}

.qryAmtCntTable i {
    margin-right: 5px;
}

.qryAmtCntTable tbody td:last-child {
    /*交易金額*/
    text-align: right;
    padding-right: 20px;
}

.qryAmtCntTable tfoot td {
    color: #009999;
    font-weight: bold;
    background-color: #e0f1f1;
    text-align: right;
    padding-right: 20px;
}

.qryAmtCntTable .total {
    font-weight: bolder;
    padding-left: 5px;
    letter-spacing: 3px;
}

@media screen and (max-width: 991px) {

    /*交易金額*/
    .qryAmtCntTable tbody td:last-child,
    .qryAmtCntTable tfoot td {
        padding-right: 10px;
    }
}
@media screen and (max-width: 768px) {
    .qryAmtCntTable td {
        border-right: 0px solid #d8d8d8;
    }
    .qryAmtCntTable tbody td:last-child {
        /*交易金額*/
        text-align: left;
        padding-right: 0;
    }

    .qryAmtCntTable .total {
        font-size: 1.25rem;
    }
}

/* 
rwd-table */
@media screen and (max-width: 768px) {
    .rwd-table thead {
        display: none;
    }
    .rwd-table tbody td {
        display: block;
        text-align: left;
        padding: 0px 3px 3px;
        padding-left: 7em;
        text-indent: -5em;
    }

    .rwd-table tbody td::before {
        content: attr(data-title)'：';
        /*color: #009999;*/
        /*font-weight: bold;*/
        padding-right: 6px;
        width: 5em;
        display: inline-block;
        text-align: right;
    }

    .rwd-table tbody td:first-child {
        background-color: #009999;
        color: #FFFFFF;
        text-align: center;
        padding: 8px;
        padding-left: 0;
        text-indent: 0;
        margin-bottom: 0.25rem;
    }

    .rwd-table tbody td:first-child::before {
        content: '月 份';
        color: #FFFFFF;
        width: auto;
    }

    .rwd-table tbody td:last-child {
        margin-bottom: 0.25rem;
    }

    .rwd-table tfoot td {
        display: block;
        font-weight: bold;
        text-align: center;

        padding-right: 0;
    }
}

/*------------------------//消費及次數查詢--------------------------------*/